Modify

Opened 8 years ago

Closed 8 years ago

#5203 closed defect (invalid)

Plugin does not work with git 1.6

Reported by: anonymous Owned by: Herbert Valerio Riedel
Priority: normal Component: GitPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

Plugin returns wrong HEAD when used with git 1.6 - used svn code

Attachments (0)

Change History (1)

comment:1 Changed 8 years ago by anonymous

Resolution: invalid
Status: newclosed

Sorry, was pointing the repository at the wrong place - a corrupted repository. Closing this ticket.

Modify Ticket

Action
as closed The owner will remain Herbert Valerio Riedel.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.